{
  "name": "app",
  "version": "1.0.0",
  "description": "Ecoloop is a Django + DRF backend for recycling businesses and factories to manage pickups, pricing, invoices/payouts, and a bidding marketplace for scrap lots. It supports multi-organization setups, JWT auth, and a Tailwind-powered UI layer.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git2.simplico.net/tum/ecoloop.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "alpinejs": "^3.15.0",
    "flowbite": "^3.1.2"
  }
}
